# Add recommended experiment to pipeline

Add recommended experiment to pipeline

Endpoint: POST /gateway/chaos/manager/api/rest/recommendations/action/pipeline
Version: 1.0
Security: x-api-key

## Query parameters:

  - `accountIdentifier` (string, required)
    account id that want to access the resource

  - `organizationIdentifier` (string, required)
    organization id that want to access the resource

  - `projectIdentifier` (string, required)
    project id that want to access the resource

  - `recommendationID` (string, required)
    recommendation id

## Response 200 fields (*/*):

  - `pipelineID` (string)

  - `pipelineName` (string)

  - `stageID` (string)

## Response 400 fields (*/*):

  - `code` (string)
    Enum: "PIPELINE_NOT_FOUND"

  - `description` (string)

  - `message` (string)


